## python-nosehtmloutput 0.0.4

=== debian/changelog ===
python-nosehtmloutput (0.0.4-3) unstable; urgency=low

  * Added missing build-depends: python-nose (Closes: #730201).
  * Removed openstack-pkg-tools as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Nov 2013 01:40:27 +0800

python-nosehtmloutput (0.0.4-2) unstable; urgency=low

  * Cleans nose-*-py*.egg (package can be built twice).

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2013 15:14:42 +0800

python-nosehtmloutput (0.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #718041)

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2013 14:49:57 +0800
