=== debian/control ===
Source: python-nosehtmloutput
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-nosehtmloutput.git
Vcs-Git: git://anonscm.debian.org/openstack/python-nosehtmloutput.git
Homepage: https://pypi.python.org/pypi/nosehtmloutput

Package: python-nosehtmloutput
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: plugin to produce test results in html
 A plugin for nosetests that will write out test results to results.html. The
 code is adapted from the example html output plugin at:
  https://github.com/nose-devs/nose/blob/master/examples/html_plugin/htmlplug.py
 and the pyunit Html test runner at
  http://tungwaiyip.info/software/HTMLTestRunner.html.
