=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/cboylan/nose-html-output.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf nose-*-py*.egg nosehtmloutput.egg-info
