=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nosehtmloutput nosehtmloutput-(.*).tar.gz
