## python-nosehtmloutput 0.0.5

=== debian/changelog ===
python-nosehtmloutput (0.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright
    - Changed source URL to https protocol
    - Reordered
    - Added myself to Debian part
  * d/watch: Use pypi.debian.net
  * Standards-Version is 3.9.8 now (no changes needed)
  * Added openstack-pkg-tools to build depends
  * Build using pkgos-dh_auto_install
  * Added dh-python to build depends
  * Removed Pre-Depends on dpkg
  * Added python3-nosehtmloutput binary package
  * Changed upstream git to openstack-infra

 -- Ondřej Nový <onovy@debian.org>  Sat, 13 Aug 2016 21:40:56 +0200
