=== debian/control ===
Source: python-nosehtmloutput
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools (>= 52~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-setuptools,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-nosehtmloutput.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-nosehtmloutput.git
Homepage: https://pypi.python.org/pypi/nosehtmloutput

Package: python-nosehtmloutput
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: plugin to produce test results in html - Python 2.x
 A plugin for nosetests that will write out test results to results.html. The
 code is adapted from the example html output plugin at:
  https://github.com/nose-devs/nose/blob/master/examples/html_plugin/htmlplug.py
 and the pyunit Html test runner at
  http://tungwaiyip.info/software/HTMLTestRunner.html.
 .
 This package contains the Python 2.x module.

Package: python3-nosehtmloutput
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Description: plugin to produce test results in html - Python 3.x
 A plugin for nosetests that will write out test results to results.html. The
 code is adapted from the example html output plugin at:
  https://github.com/nose-devs/nose/blob/master/examples/html_plugin/htmlplug.py
 and the pyunit Html test runner at
  http://tungwaiyip.info/software/HTMLTestRunner.html.
 .
 This package contains the Python 3.x module.
