## python-nosehtmloutput 0.0.7

=== debian/changelog ===
python-nosehtmloutput (0.0.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:05:37 +0200

python-nosehtmloutput (0.0.7-1) experimental; urgency=medium

  * New upstream release:
    - Fixes fails with RuntimeWarning (Closes: #990816).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Jul 2021 09:19:05 +0200

python-nosehtmloutput (0.0.5-2) unstable; urgency=medium

  * Team upload.
  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Add trailing tilde to min version depend to allow
    backports.
  * Use pybuild to build package.
  * Drop Python 2 support (Closes: #937951).

  [ Thomas Goirand ]
  * Remove Julien and Mehdi from uploaders (Closes: #928580).

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Sep 2019 09:06:42 +0200
