=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack-infra/nose-html-output.git
-include /usr/share/openstack-pkg-tools/pkgos.make
export PYBUILD_NAME=nosehtmloutput

%:
	dh $@ --buildsystem=pybuild --with python3
